Bug 107851 - breadcrumb no longer crumby on instructor/performance/workbook summary
breadcrumb no longer crumby on instructor/performance/workbook summary
Product: Red Hat Academy
Classification: Retired
Component: Web Application (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Meyer
Bowe Strickland
Depends On:
  Show dependency treegraph
Reported: 2003-10-23 15:23 EDT by Bowe Strickland
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-11-05 08:50:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bowe Strickland 2003-10-23 15:23:23 EDT
title is now correct, but it is no longer an active link back to 
course summary.

workbook summary only.

we're getting there, though ;)....
Comment 1 Luke Meyer 2003-10-31 09:58:13 EST
hmm, i didn't get notified of this one.  bah.  well, i've fixed it on my box. 
next release.

Note You need to log in before you can comment on or make changes to this bug.